@charset "utf-8";
/* CSS Document */
:root{
	--category-color: #51ab2e;
	--category-color-dark: #0a5a08;
	--category-color-light: #a2d290;
}
mark{ color: inherit; background-image: linear-gradient(to bottom, transparent 40%, #fffd6c 40%);}


/*-----------------------------------------------
 子カテ/index
-----------------------------------------------*/
/*---メインイメージ---*/
.main-box{
	margin: 0 auto 30px;
}
.main-box h2{
	margin: 0 auto 10px;
	padding-left: 40px;
	font-size: 25px;
	font-weight: 700;
	line-height: 1.5em;
	position: relative;
}
.main-box h2:before{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 3px solid var(--category-color);
	border-right: 3px solid var(--category-color);
	transform: rotate(45deg);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.main-box h2 + img{
	margin-bottom: 20px;
	border-bottom: 3px solid var(--category-color);
}
.main-box > .read-box h3{
	display: block;
	width: fit-content;
	color: var(--category-color-dark);
	margin: 0 auto 20px;
	padding: 5px 30px;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
	text-wrap: balance;
	position: relative;
}
.main-box > .read-box h3:before,
.main-box > .read-box h3:after{
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
}
.main-box > .read-box h3:before{
	border-top: 1px solid #111;
	border-left: 1px solid #111;
	left: 0;
	top: 0;
}
.main-box > .read-box h3:after{
	border-bottom: 1px solid #111;
	border-right: 1px solid #111;
	right: 0;
	bottom: 0;
}


@media screen and ( max-width: 736px ){
	.main-box h2{
		padding-left: 40px;
		font-size: 25px;
	}
	.main-box h2:before{
		left: 10px;
	}

	.main-box > .read-box{
		width: 95%;
		margin: auto;
	}
	.main-box > .read-box h3{
		padding: 10px;
		font-size: 20px;
	}
}

@media screen and ( max-width: 480px ){
	.main-box h2{
		font-size: 22px;
	}

	.main-box > .read-box h3{
		padding: 5px;
		font-size: 18px;
	}
}


/*---アクセスランキング---*/
.mainContents section.accessRanking{
	margin: 50px auto;
}

.accessRanking > .ranking-title{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
    background-color: var(--category-color);
    color: #fff;
	margin: 0 auto 20px;
	padding: 5px;
	font-size: 20px;
    font-weight: 700;
	line-height: 1.6em;
    text-align: center;
    letter-spacing: 0.08em;
    border: none;
    border-radius: 10px;
	position: relative;
}
.accessRanking > .ranking-title:before{
	content: "";
	flex-shrink: 0;
	display: block;
	width: 100px;
	height: 30px;
    background: url(../../../../_images/category/_common/ranking-icon-crown.webp) no-repeat center;
}

.accessRanking > .ranking-title + p{
	line-height: 1.8em;
}

@media screen and ( max-width: 768px ){
	.accessRanking > .ranking-title{
		font-size: 20px;
	}
	.accessRanking > .ranking-title + p{
		width: 95%;
		margin: auto;
	}
}
@media screen and ( max-width: 480px ){
	.accessRanking > .ranking-title{
		flex-direction: column;
		font-size: 18px;
		line-height: 1.5em;
	}
}


/*-----リンクボタンリスト----*/
.select-link{
	background-color: #f2f2f2;
	margin: 0 auto 30px;
	padding: 30px;
	border-radius: 15px;
}
.select-link .select-title{
	display: flex;
	align-items: center;
	gap: 15px;
	width: fit-content;
	margin: 0 auto 20px;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	position: relative;
}
.select-link .select-title:before,
.select-link .select-title:after{
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	background-color: #111;
}

.select-link ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px 15px;
}
.select-link ul > li{
	width: calc((100% - 30px) / 3);
	color: var(--category-color);
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	border: 1px solid #111;
	border-radius: 15px;
	overflow: hidden;
}
.select-link ul > li a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	padding: 25px 5px 35px;
	position: relative;
}
.select-link ul > li a:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left: 8px solid var(--category-color);
	transform: translateX(-50%);
	position: absolute;
	bottom: 10px;
	left: 50%;
}

.select-link ul > li a:hover{
	background-color: #fffd6c;
	color: inherit;
}

/*--ブランドリンク--*/
.brand-link{
	margin: 0 auto 30px;
}
.brand-link .brand-title{
	width: fit-content;
	margin: 0 auto 20px;
	padding-bottom: 8px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.3em;
	text-align: center;
	position: relative;
}
.brand-link .brand-title:after{
	content: "";
	display: block;
	width: 250px;
	height: 2px;
	background-color: var(--category-color);
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	bottom: 0;
}

.brand-link ul{
	display: flex;
	flex-wrap: wrap;
	gap: 15px 15px;
}
.brand-link ul > li{
	width: calc((100% - 30px) / 3);
}
.brand-link ul > li a{
	display: flex;
	align-items: center;
	height: 100%;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 700;
	border: 2px solid var(--category-color-light);
	border-radius: 20px;
	position: relative;
}
.brand-link ul > li a:after{
	content: "";
	display: block;
	border: 6px solid transparent;
	border-left: 8px solid var(--category-color-light);
	transform: translateY(-50%);
	position: absolute;
	right: 5px;
	top: 50%;
}
.brand-link ul > li a:hover{
	background-color: #d6f1cf;
	color: var(--category-color-dark);
}

@media screen and ( max-width: 768px ){
	.select-link{
		width: 95%;
		padding: 3%;
	}
	.select-link .select-title{
		font-size: 20px;
	}
	.select-link ul{
		gap: 10px 15px;
	}
	.select-link ul > li{
		font-size: 16px;
	}
	.select-link ul > li a{
		padding: 5px 5px 25px;
	}
	.select-link ul > li a:before{
		bottom: 5px;
	}

	.select-link ul > li a:hover{
		background-color: #fffd6c;
		color: inherit;
	}

	/*--ブランドリンク--*/
	.brand-link{
		width: 95%;
	}
	.brand-link .brand-title{
		font-size: 20px;
	}
	.brand-link .brand-title:after{
		width: 220px;
	}

	.brand-link ul{
		gap: 15px 10px;
	}
	.brand-link ul > li{
		width: calc((100% - 20px) / 3);
	}
	.brand-link ul > li a{
		padding: 10px 20px 10px 10px;
	}
	.brand-link ul > li a:after{
		right: 5px;
	}
}

@media screen and ( max-width: 480px ){
	.select-link{
		width: 95%;
		padding: 3%;
	}
	.select-link .select-title{
		font-size: 18px;
	}
	.select-link ul{
		gap: 10px 15px;
	}
	.select-link ul > li{
		width: 100%;
		font-size: 16px;
		text-align: left;
	}
	.select-link ul > li a{
		padding: 5px 25px 5px 5px;
	}
	.select-link ul > li a:before{
		transform: translate(-50%, 0);
		bottom: auto;
		right: 0;
		left: auto;
	}

	/*--ブランドリンク--*/
	.brand-link .brand-title{
		font-size: 18px;
	}

	.brand-link ul{
		gap: 10px 10px;
	}
	.brand-link ul > li{
		width: calc((100% - 15px) / 2);
	}
	.brand-link ul > li a{
		padding: 8px 15px 8px 5px;
		font-size: 13px;
		line-height: 1.3em;
		border-radius: 10px;
	}
	.brand-link ul > li a:before{
		right: 0;
	}
}


/*---- おすすめ一覧 ----*/
.osusumeListBox{
	margin: 20px auto;
}
.osusumeListBox > .title{
	display: block;
	width: fit-content;
	color: #535353;
	margin: 0 auto 30px;
	padding: 10px 15px;
	font-size: 25px;
	text-align: center;
	border-top: 1px solid var(--category-color-dark);
	border-bottom: 1px solid var(--category-color-dark);
}

/**/
.osusumeListBox > section{
	margin: 60px auto 80px;
}
.osusumeListBox .itemHead{
	position: relative;
}
/**/
.osusumeListBox .itemHead .hBox{
	margin: 50px auto 20px;
	position: relative;
}
.osusumeListBox .itemHead .hBox .title{
	background: url(../../../../_images/category/stationery/tag/title_bg_plaid.gif) repeat;
	color: var(--category-color-dark);
	padding: 20px 200px 15px 0;
	font-size: 23px;
	text-align: center;
	border-bottom: 1px solid var(--category-color-dark);
}
.osusumeListBox .itemHead .hBox .caption{
	display: block;
	background-color: #fdfbda;
	color: #7f7b75;
	width: fit-content;
	max-width: 520px;
	padding: 5px 20px 3px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
	border-left: 20px solid #ffe658;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	position: absolute;
	top: -30px;
	left: 0;
	right: 0;
	margin: auto;
}
.osusumeListBox .itemHead .hBox .caption span{
	color: #ea6579;
	font-size: 22px;
}

.osusumeListBox .itemHead .textBox{
	margin-right: 250px;
	min-height: 150px;
}
.osusumeListBox .itemHead .textBox:after{
	content: "";
	display: block;
	width: 240px;
	height: 240px;
	background-repeat: no-repeat;
	position: absolute;
	top: -20px;
	right: 0;
	z-index: 10;
}
.osusumeListBox .itemHead .textBox p{
	color: #595959;
	font-size: 13px;
}

/**/
.osusumeListBox .itemList{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	width: 95%;
	margin: 0 auto 50px;
}
.osusumeListBox .itemList > li{
	width: calc((100% - 60px) / 3);
}
.osusumeListBox .itemList > li .itemImg{
	margin: 0 auto 5px;
}
.osusumeListBox .itemList > li .itemImg img{
	width: 100%;
	height: auto;
	border: 2px solid #ccc;
}
.osusumeListBox .itemList > li .itemImg a:hover img{
	border-color: var(--category-color);
}

/*商品情報*/
.osusumeListBox .itemList > li .itemInfo .name{
	font-size: 16px;
	font-weight: 700;
}
.osusumeListBox .itemList > li .itemInfo ul li{
	font-weight: 700;
}
.osusumeListBox .itemList > li .itemInfo ul li.itemNo{
	font-size: 12px;
}
.osusumeListBox .itemList > li .itemInfo ul li.itemPrice{
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 1.3em;
}
.osusumeListBox .itemList > li .itemInfo ul li.itemPrice em{
	color: #ff002a;
	font-size: 21px;
}
.osusumeListBox .itemList > li .itemInfo ul li.itemPrice span{
	display: inline-block;
	font-size: 11px;
}
.osusumeListBox .itemList > li .itemInfo p.itemRead{
	margin-bottom: 5px;
	font-size: 13px;
}


/*商品リンク*/
.osusumeListBox .itemList > li .itemLinkBtn{
	margin-top: 20px;
}
.osusumeListBox .itemList > li .itemLinkBtn a{
	display: flex;
	align-items: center;
	background: var(--category-color-dark);
	color: #fff;
	padding: 10px;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	position: relative
}
.osusumeListBox .itemList > li .itemLinkBtn a:hover{
	background: #349232;
}
.osusumeListBox .itemList > li .itemLinkBtn a:after{
	content: "";
	display: block;
	border: 6px solid transparent;
	border-left: 10px solid #fff;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 5px;
}


@media screen and ( max-width: 736px ){
	/*-----付箋一覧-----*/
	/**/
	.osusumeListBox .itemHead{
		padding-right: 0;
	}
	.osusumeListBox .itemHead .hBox .title{
		padding: 15px 0 5px;
		font-size: 20px;
		line-height: 1.5em;
	}
	.osusumeListBox .itemHead .hBox .caption{
		max-width: 90%;
		padding: 5px 15px 3px;
		font-size: 17px;
		border-left-width: 20px;
		top: -25px;
	}
	.osusumeListBox .itemHead .hBox .caption span{
		font-size: 19px;
	}
	/**/
	.osusumeListBox .itemHead .textBox{
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
		gap: 15px;
		margin-right: 0;
		min-height: auto;
	}
	.osusumeListBox .itemHead .textBox:after{
		width: 240px;
		height: 210px;
		margin: auto;
		background-size: 100% auto;
		position: static;
	}
	
	/**/
	.osusumeListBox .itemList{
		gap: 30px;
	}
	.osusumeListBox .itemList > li{
		width: calc((100% - 30px) / 2);
	}
	.osusumeListBox .itemList > li .itemImg{
		max-width: 250px;
		margin: 0 auto 10px;
	}

	/*商品情報*/
	.osusumeListBox .itemList > li .itemInfo .name{
		font-size: 16px;
	}
	.osusumeListBox .itemList > li .itemInfo ul li.itemNo{
		font-size: 12px;
	}
	.osusumeListBox .itemList > li .itemInfo ul li.itemPrice{
		font-size: 15px;
	}
	.osusumeListBox .itemList > li .itemInfo ul li.itemPrice em{
		font-size: 21px;
	}
}
@media screen and ( max-width: 480px ){
	.osusumeListBox .itemHead .hBox .caption{
		max-width: 95%;
		padding: 5px 5px 3px;
		font-size: 16px;
		border-left-width: 10px;
		top: -20px;
	}
	.osusumeListBox .itemHead .hBox .caption span{
		font-size: 18px;
	}
	/**/
	.osusumeListBox #novelty .itemHead .hBox .caption{
		font-size: 15px;
		letter-spacing: -0.05em;
	}
	.osusumeListBox #novelty .itemHead .hBox .caption span{
		font-size: 16px;
	}
	.osusumeListBox .itemHead .textBox{
		gap: 15px;
	}

	/**/
	.osusumeListBox .itemList{
		gap: 15px;
	}
	.osusumeListBox .itemList > li{
		width: calc((100% - 15px) / 2);
	}

	/*商品情報*/
	.osusumeListBox .itemList > li .itemInfo .name{
		font-size: 15px;
	}
	.osusumeListBox .itemList > li .itemInfo ul li.itemPrice{
		font-size: 14px;
	}
	.osusumeListBox .itemList > li .itemInfo ul li.itemPrice em{
		font-size: 19px;
	}
}


/*------------------------------------------------
    子カテ
-------------------------------------------------*/
.hierarchy2Cont .contentHead{
	margin-bottom: 30px;
	padding-bottom: 15px;
	overflow: hidden;
}
.hierarchy2Cont .contentHead .h2Box{
	background: linear-gradient(to right, #aecc93 0%,#bdd7a6 70%,#e6f4da 100%);
	padding: 20px 15px;
	box-shadow: 10px 10px 0 #e2edd8;
}
.hierarchy2Cont .contentHead .h2Box h2{
	color: var(--category-color-dark);
	font-size: 38px;
	font-weight: bold;
	line-height: 1.3em;
	position: relative;
	z-index: 50;
}
.hierarchy2Cont .contentHead .headText{
	padding: 30px;
	min-height: 300px;
	position: relative;
}
.hierarchy2Cont .contentHead .headText dl{
	width: 380px;
}
.hierarchy2Cont .contentHead .headText dl dt{
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5em;
}
.hierarchy2Cont .contentHead .headText dl dt mark{
	color: #ff5d7c;
}
.hierarchy2Cont .contentHead .headText dl dd p{
	font-size: 13px;
}

.hierarchy2Cont .headText:after{
	content: "";
	display: block;
	width: 450px;
	height: 430px;
	background-repeat: no-repeat;
	position: absolute;
	top: -90px;
	right: 0;
}

/*note*/
.hierarchy2Cont.note .headText:after{
	width: 430px;
	height: 430px;
	background-image: url(../../../../_images/category/stationery/note/main-img.webp);
}
/*file*/
.hierarchy2Cont.file .headText:after{
	width: 430px;
	height: 440px;
	background-image: url(../../../../_images/category/stationery/file/main-img.webp);
}
/*stand*/
.hierarchy2Cont.stand .headText:after{
	width: 430px;
	height: 420px;
	background-image: url(../../../../_images/category/stationery/stand/main-img.webp);
}
/*case*/
.hierarchy2Cont.case .headText:after{
	width: 470px;
	height: 420px;
	background-image: url(../../../../_images/category/stationery/case/main-img.webp);
}
/*mag-clip*/
.hierarchy2Cont.mag-clip .headText:after{
	width: 400px;
	height: 425px;
	background-image: url(../../../../_images/category/stationery/mag-clip/main-img.webp);
}
/*measure*/
.hierarchy2Cont.measure .headText:after{
	width: 390px;
	height: 430px;
	background-image: url(../../../../_images/category/stationery/measure/main-img.webp);
}
/*pinch*/
.hierarchy2Cont.pinch .headText:after{
	width: 410px;
	height: 420px;
	background-image: url(../../../../_images/category/stationery/pinch/main-img.webp);
}
/*card-holder*/
.hierarchy2Cont.card-holder .headText:after{
	width: 410px;
	height: 460px;
	background-image: url(../../../../_images/category/stationery/card-holder/main-img.webp);
}
/*book*/
.hierarchy2Cont.book .headText:after{
	width: 440px;
	height: 460px;
	background-image: url(../../../../_images/category/stationery/book/main-img.webp);
}
/*calculator*/
.hierarchy2Cont.calculator .headText:after{
	width: 410px;
	height: 420px;
	background-image: url(../../../../_images/category/stationery/calculator/main-img.webp);
}
/*kids-stationery*/
.hierarchy2Cont.kids-stationery .headText:after{
	width: 380px;
	height: 380px;
	background-image: url(../../../../_images/category/stationery/kids-stationery/main-img.webp);
	top: -50px;
}
/*stationery-set*/
.hierarchy2Cont.stationery-set .headText:after{
	width: 410px;
	height: 430px;
	background-image: url(../../../../_images/category/stationery/stationery-set/main-img.webp);
}
/*stamp*/
.hierarchy2Cont.stamp .headText:after{
	width: 360px;
	height: 410px;
	background-image: url(../../../../_images/category/stationery/stamp/main-img.webp);
}


/*-----キャンペーンリンク-----*/
.campaign-link{
	display: flex;
	align-items: center;
	gap: 20px;
	width: 90%;
	margin: 0 auto 50px;
}
.campaign-link > a{
	display: block;
}
.campaign-link dl dt{
	margin-bottom: 10px;
	padding-left: 20px;
	color:#0a6f3c;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	border-bottom: 1px solid #0a6f3c;
	position: relative;
}
.campaign-link dl dt:before{
	content: "";
	display: block;
	border: 6px solid transparent;
	border-left: 10px solid #0a6f3c;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
}


@media screen and ( max-width: 736px ){
	.hierarchy2Cont .contentHead .h2Box{
		padding: 10px 15px;
	}
	.hierarchy2Cont .contentHead .h2Box h2{
		font-size: 24px;
	}
	.hierarchy2Cont .contentHead .headText{
		min-height: auto;
		padding: 280px 10px 10px;
	}
	.hierarchy2Cont .contentHead .headText dl{
		width: auto;
	}
	/*normal*//*case*/
	.hierarchy2Cont .headText:after,
	.hierarchy2Cont.case .headText:after{
		background-size: 100%;
		width: 300px;
		height: 280px;
		position: absolute;
		transform: translateX(-50%);
		bottom: auto;
		left: 50%;
		top: 0;
	}
	/*note*//*file*//*stand*//*kids-stationery*/
	.hierarchy2Cont.note .headText:after,
	.hierarchy2Cont.file .headText:after,
	.hierarchy2Cont.stand .headText:after,
	.hierarchy2Cont.kids-stationery .headText:after{
		width: 280px;
		height: 280px;
		top: 0;
	}
	/*mag-clip*//*measure*//*card-holder*//*book*/
	.hierarchy2Cont.mag-clip .headText:after,
	.hierarchy2Cont.measure .headText:after,
	.hierarchy2Cont.card-holder .headText:after,
	.hierarchy2Cont.book .headText:after{
		width: 260px;
		height: 280px;
	}
	/*pinch*//*calculator*//*stationery-set*/
	.hierarchy2Cont.pinch .headText:after,
	.hierarchy2Cont.calculator .headText:after,
	.hierarchy2Cont.stationery-set .headText:after{
		width: 270px;
		height: 280px;
	}
	
	/*stamp*/
	.hierarchy2Cont.stamp .headText:after{
		width: 250px;
		height: 280px;
	}

	/*-----キャンペーンリンク-----*/
	.campaign-link{
		width: 85%;
		gap: 20px;
	}
	.campaign-link > a{
		width: calc(45% - 20px);
	}
	.campaign-link dl{
		width: 55%;
	}
	.campaign-link dl dt{
		font-size: 18px;
	}
}

@media screen and ( max-width: 480px ){
	/*-----キャンペーンリンク-----*/
	.campaign-link{
		flex-wrap: wrap;
		justify-content: center;
		gap: 10px;
	}
	.campaign-link > a{
		width: 100%;
		max-width: 440px;
	}
	.campaign-link dl{
		width: 100%;
	}
}

/*------------------------------------------------
    孫カテ
-------------------------------------------------*/
.hierarchy3Cont .contentHead{
	width: 100%;
	min-height: 425px;
	margin-bottom: 40px;
	position: relative;
}

.hierarchy3Cont .contentHead .h2Box{
	width: 100%;
	height: 90px;
	background: linear-gradient(to right, rgba(217,250,187,1) 0%,rgba(228,249,209,1) 50%,rgba(240,252,228,0) 60%,rgba(240,252,237,0) 100%);
	overflow: hidden;
	position: relative;
	z-index: 50;
}
.hierarchy3Cont .contentHead .h2Box h2{
	display: flex;
	align-items: center;
	height: 85px;
	background: linear-gradient(to right, rgba(174,204,147,1) 0%,rgba(189,215,166,1) 50%,rgba(189,215,166,0) 60%,rgba(230,244,218,0) 100%);
	color: var(--category-color-dark);
	padding: 5px 0 5px 100px;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.3em;
	position: relative;
}
.hierarchy3Cont .contentHead .h2Box h2:before{
	content: "";
	display: block;
	width: 120px;
	height: 120px;
	background: #fff;
	background-repeat: no-repeat;
	background-position: 80% 50%;
	border-radius: 50%;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: -40px;
}

.hierarchy3Cont .contentHead .headText{
	width: 100%;
	min-height: 430px;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 110px 20px 20px;
	position: absolute;
	top: 0;
	left: 0;
}

.hierarchy3Cont .contentHead .headText > dl{
	width: 440px;
}
.hierarchy3Cont .contentHead .headText > dl > dt{
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5em;
}
.hierarchy3Cont .contentHead .headText > dl > dt mark{
	color: #ff5e8f;
}
.hierarchy3Cont .contentHead .headText > dl > dd p{
	font-size: 13px;
}

@media screen and ( max-width: 736px ){
	.hierarchy3Cont .contentHead{
		min-height: auto;
		margin-bottom: 40px;
	}

	.hierarchy3Cont .contentHead .h2Box{
		height: auto;
		background: linear-gradient(to right, rgba(217,250,187,1) 0%,rgba(228,249,209,1) 100%);
		padding-bottom: 5px;
	}
	.hierarchy3Cont .contentHead .h2Box h2{
		height: auto;
		min-height: 70px;
		background: linear-gradient(to right, rgba(174,204,147,1) 0%,rgba(189,215,166,1) 100%);
		padding: 20px 10px 20px 70px;
		font-size: 24px;
	}
	.hierarchy3Cont .contentHead .h2Box h2:before{
		width: 90px;
		height: 90px;
		background-size: 50%;
		left: -30px;
	}
	
	.hierarchy3Cont .contentHead .headText{
		min-height: auto;
		background-size: 50% auto;
		padding-top: 5%;
		position: static;
	}
	.hierarchy3Cont .contentHead .headText > dl{
		width: 70%;
		margin: 0;
		text-shadow: 0 0 2px #fff;
	}
	.hierarchy3Cont .contentHead .headText > dl > dt{
		font-size: 21px;
	}
	.hierarchy3Cont .contentHead .headText > dl > dt br{
		display: none;
	}
	.hierarchy3Cont .contentHead .headText > dl > dd{
		background: rgba(255,255,255,0.6);
		padding: 5px;
	}
}
@media screen and ( max-width: 480px ){
	.hierarchy3Cont .contentHead .h2Box h2{
		padding: 10px 10px 10px 70px;
		font-size: 22px;
	}

	.hierarchy3Cont .contentHead .headText{
		background-size: 45% auto;
	}
	.hierarchy3Cont .contentHead .headText > dl{
		width: 100%;
	}
	.hierarchy3Cont .contentHead .headText > dl dt{
		width: 70%;
		font-size: 20px;
	}
}



/*------------------------------------------------
    共通
-------------------------------------------------*/
.relationLink,
.groupLink{
	margin: 50px auto;
}
.relationLink > .title,
.groupLink > .title{
	color: #333;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
	border-bottom: 1px solid #ff7417;
}
.relationLink > .title br,
.groupLink > .title br{
	display: none;
}

/*---- 関連リンク ----*/
.relationLink ul{
	display: flex;
	flex-wrap: wrap;
	gap: 15px 10px;
	padding: 0;
}
.relationLink ul li{
	width: calc((100% - 20px) / 3);
}
.relationLink ul li img{
	width: 100%;
	height: auto;
}
.relationLink ul li a{
	display: block;
}


/*---- グループリンク ----*/
.groupLink ul{
	display: flex;
	flex-wrap: wrap;
	gap: 15px 15px;
	padding: 0 25px;
}
.groupLink ul li{
	width: 200px;
}
.groupLink ul li a{
	display: block;
}

@media screen and ( max-width: 736px ){
	.relationLink,
	.groupLink{
		width: auto;
		margin: 50px 0;
	}
	.relationLink > .title,
	.groupLink > .title{
		font-size: 18px;
	}

	/*---- 関連リンク ----*/
	.relationLink ul{
		margin: 0 2.5%;
	}
	.relationLink ul li{
		width: calc((100% - 20px) / 3);
	}

	/*---- グループリンク ----*/
	.groupLink ul{
		margin: 0 2.5%;
		padding: 0;
	}
	.groupLink ul li{
		width: calc((100% - 30px) / 3);
		text-align: center;
	}
	.groupLink ul li img{
		max-width: 200px;
	}
}
@media screen and ( max-width: 450px ){
	.relationLink > .title br,
	.groupLink > .title br{
		display: inline-block;
	}

	/**/
	.groupLink ul{
		gap: 10px;
	}
	.relationLink ul li,
	.groupLink ul li{
		width: calc((100% - 10px) / 2);
	}
}



